/* ==========================================================================
   Styles globaux complémentaires
   ========================================================================== */

#block-pf-views-block-rencexcep-block-home {
	background: var(--lighter-grey);
}

#block-pf-views-block-rencexcep-block-home .pfc-wrapper-m {
	position: relative;
}

.accordeon-titre-h3 summary h3 {
	font-size: 1.35rem;
	color: var(--text-color);
}
#block-pf-content .accordeon-titre-h2 summary h2{
	font-size: 1.5rem;
}